<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp32"
    android:gravity="center_vertical">

    <TextView
        android:id="@+id/tv_left_content_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp12"
        android:textColor="@color/vivo_common_negative_btn_color" />

    <TextView
        android:id="@+id/tv_right_content_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:textSize="@dimen/sp12"
        android:textColor="@color/vivo_common_negative_btn_color" />

</RelativeLayout>